prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 SvgWidgets
Description: Qt SvgWidgets module
Version: 6.11.1
Libs: -L${libdir} -lQt6SvgWidgets
Cflags: -I${includedir}/QtSvgWidgets -I${includedir} -DQT_SVGWIDGETS_LIB
Requires: Qt6Core Qt6Gui Qt6Svg Qt6Widgets
